<!DOCTYPE html>
<html lang="en" >
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no">
  <meta charset="UTF-8">
  <title>Mario García | Blog</title>
  <link rel="stylesheet" href="{{ url_for('static',filename='css/style.css') }}">
  
  <!-- JQuery -->
  <script src='https://code.jquery.com/jquery-3.5.1.min.js'></script>
  
  <!-- Pagination -->
  <script src="https://pagination.js.org/dist/2.1.5/pagination.min.js"></script>
  <link rel="stylesheet" href="https://pagination.js.org/dist/2.1.5/pagination.css">

</head>
<body>
<!-- partial:index.partial.html -->
<html>
  <title>Blog Template</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
<style>
body,h1,h2,h3,h4,h5 {font-family: "Raleway", sans-serif}
</style>
<body class="w3-light-grey">

<!-- w3-content defines a container for fixed size centered content, 
and is wrapped around the whole page content, except for the footer in this example -->
<div class="w3-content" style="max-width:1400px">

<!-- Header -->
<header class="w3-container w3-center w3-padding-32"> 
  <h1><b>Mario García</b></h1>
  <p>Welcome to my personal <span class="w3-tag">blog</span></p>
</header>

<!-- Grid -->
<div class="w3-row">

<!-- Blog entries -->
<div class="w3-col l8 s12" id="data-container">
</div>

<!-- Introduction menu -->
<div class="w3-col l4">
  <!-- About Card -->
  <div class="w3-card-2 w3-margin w3-margin-top">
  <img src="https://germini.info/wp-content/uploads/2015/11/Flat-UI.jpg" style="width:100%">
    <div class="w3-container w3-white">
      <h4><b>Mario García</b></h4>
      <p>An active Open Source user and contributor for over a decade. Speaker at tech and innovation events since 2008, has attended events in Latin America and Europe. A Mozilla contributor since 2011. GitLab Hero and GitKraken Ambasssador. A Python and Rust Web Developer. Also writes occasionally on DEV and PuntoTech.</p>
    </div>
  </div><hr>
</div>

<!-- END GRID -->
</div><br>

<!-- END w3-content -->
</div>

<!-- Footer -->
<footer class="w3-container w3-dark-grey w3-padding-32 w3-margin-top">
  <div id="pagination-container"></div>
</footer>
  <script src="{{ url_for('static',filename='js/script.js') }}"></script>
  <script>
    var a = {{ a|tojson }};
    articles(a);
  </script>

</body>
</html>
<!-- partial -->
  
</body>
</html>
